blob: 42092b067bd588929608354a04fb0ceed5bcef75 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.amp.all
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: org.eclipse.amp.Activator
Require-Bundle: org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin